Bug 4860 - moduitls ищут /proc/ksyms на ядре 2.6.7
: moduitls ищут /proc/ksyms на ядре 2.6.7
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/modutils)
: unstable
: all Linux
: P5 critical
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-07-22 11:36 by
Modified: 2006-12-17 16:22 (History)


Attachments
strace.log (17.76 KB, text/plain)
2004-08-04 12:46, Anton Farygin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-22 11:36:25
# modprobe speedstep-smi
insmod: cannot open /proc/ksyms No such file or directory
insmod: cannot open /proc/ksyms No such file or directory
insmod: cannot open /proc/ksyms No such file or directory

При этом модуль нормально загружается.
------- Comment #1 From 2004-08-04 12:46:38 -------
Created an attachment (id=540) [details]
strace.log

Лог strace
------- Comment #2 From 2005-01-19 16:33:24 -------
Fixed in modutils-2.4.27-alt3.

(Проблема проявлялась только при наличии каталога /var/log/ksymoops.)